<?php

/**
 * @file
 * hospital_site_all_roles_collection.features.og_features_permission.inc
 */

/**
 * Implements hook_og_features_default_permissions().
 */
function hospital_site_all_roles_collection_og_features_default_permissions() {
  $permissions = array();

  // Exported og permission: 'node:hospital:add user'
  $permissions['node:hospital:add user'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:administer group'
  $permissions['node:hospital:administer group'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:administer panelizer og_group content'
  $permissions['node:hospital:administer panelizer og_group content'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:administer panelizer og_group context'
  $permissions['node:hospital:administer panelizer og_group context'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:administer panelizer og_group defaults'
  $permissions['node:hospital:administer panelizer og_group defaults'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:administer panelizer og_group layout'
  $permissions['node:hospital:administer panelizer og_group layout'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:administer panelizer og_group overview'
  $permissions['node:hospital:administer panelizer og_group overview'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:administer panelizer og_group settings'
  $permissions['node:hospital:administer panelizer og_group settings'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:approve and deny subscription'
  $permissions['node:hospital:approve and deny subscription'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:manage members'
  $permissions['node:hospital:manage members'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:manage permissions'
  $permissions['node:hospital:manage permissions'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:manage roles'
  $permissions['node:hospital:manage roles'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:subscribe'
  $permissions['node:hospital:subscribe'] = array(
    'roles' => array(
      'non-member' => 'non-member',
    ),
  );

  // Exported og permission: 'node:hospital:subscribe without approval'
  $permissions['node:hospital:subscribe without approval'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:unsubscribe'
  $permissions['node:hospital:unsubscribe'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update body field'
  $permissions['node:hospital:update body field'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:update field_address field'
  $permissions['node:hospital:update field_address field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_allergic_to field'
  $permissions['node:hospital:update field_allergic_to field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_blood_group field'
  $permissions['node:hospital:update field_blood_group field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_contact_no field'
  $permissions['node:hospital:update field_contact_no field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_date_of_birth field'
  $permissions['node:hospital:update field_date_of_birth field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_first_name field'
  $permissions['node:hospital:update field_first_name field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_front_image field'
  $permissions['node:hospital:update field_front_image field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_gender field'
  $permissions['node:hospital:update field_gender field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_hospital_clinic_id field'
  $permissions['node:hospital:update field_hospital_clinic_id field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_image field'
  $permissions['node:hospital:update field_image field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_last_name field'
  $permissions['node:hospital:update field_last_name field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_location field'
  $permissions['node:hospital:update field_location field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_middle_name field'
  $permissions['node:hospital:update field_middle_name field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_nationality field'
  $permissions['node:hospital:update field_nationality field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_otype field'
  $permissions['node:hospital:update field_otype field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_site_name field'
  $permissions['node:hospital:update field_site_name field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_site_slogan field'
  $permissions['node:hospital:update field_site_slogan field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update field_url_for_site field'
  $permissions['node:hospital:update field_url_for_site field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:update group'
  $permissions['node:hospital:update group'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:update group_group field'
  $permissions['node:hospital:update group_group field'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
    ),
  );

  // Exported og permission: 'node:hospital:update og_user_node field'
  $permissions['node:hospital:update og_user_node field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:view body field'
  $permissions['node:hospital:view body field'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
      'member' => 'member',
      'non-member' => 'non-member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_address field'
  $permissions['node:hospital:view field_address field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_allergic_to field'
  $permissions['node:hospital:view field_allergic_to field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_blood_group field'
  $permissions['node:hospital:view field_blood_group field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_contact_no field'
  $permissions['node:hospital:view field_contact_no field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_date_of_birth field'
  $permissions['node:hospital:view field_date_of_birth field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_first_name field'
  $permissions['node:hospital:view field_first_name field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_front_image field'
  $permissions['node:hospital:view field_front_image field'] = array(
    'roles' => array(),
  );

  // Exported og permission: 'node:hospital:view field_gender field'
  $permissions['node:hospital:view field_gender field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_hospital_clinic_id field'
  $permissions['node:hospital:view field_hospital_clinic_id field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_image field'
  $permissions['node:hospital:view field_image field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_last_name field'
  $permissions['node:hospital:view field_last_name field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_location field'
  $permissions['node:hospital:view field_location field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_middle_name field'
  $permissions['node:hospital:view field_middle_name field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_nationality field'
  $permissions['node:hospital:view field_nationality field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_otype field'
  $permissions['node:hospital:view field_otype field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_site_name field'
  $permissions['node:hospital:view field_site_name field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_site_slogan field'
  $permissions['node:hospital:view field_site_slogan field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view field_url_for_site field'
  $permissions['node:hospital:view field_url_for_site field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  // Exported og permission: 'node:hospital:view group_group field'
  $permissions['node:hospital:view group_group field'] = array(
    'roles' => array(
      'administrator member' => 'administrator member',
      'member' => 'member',
      'non-member' => 'non-member',
    ),
  );

  // Exported og permission: 'node:hospital:view og_user_node field'
  $permissions['node:hospital:view og_user_node field'] = array(
    'roles' => array(
      'member' => 'member',
    ),
  );

  return $permissions;
}
